name = "Mechanitaur"

[[world]]
name = "San Fransokyo"
rooms = ["Battlegate 12"]

[[drops]]
name = "Wellspring Gem"
kind = "material"
chance = 12

	[drops.material]
	category = "wellspring"
	kind = "gem"

[[drops]]
name = "Hungry Crystal"
kind = "material"
chance = 8

	[drops.material]
	category = "hungry"
	kind = "crystal"

[[drops]]
name = "Writhing Crystal"
kind = "material"
chance = 8

	[drops.material]
	category = "writhing"
	kind = "crystal"
